{
    "topic": {
        "material_technique": "Material \/Technique",
        "measurements": "Measurements",
        "when": "When",
        "where": "Where",
        "who": "Who",
        "object_from": "Object from",
        "original_entry": "Original entry",
        "literature": "Literature"
    }
}